Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.freyavoice.ai/api/v2/workflow/templates \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "message": "<string>", "result": { "templates": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "description": "<string>", "workspaceId": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "previewImage": "<string>" } ] } } }
Returns available workflow templates for a workspace.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Workspace ID
Workflow templates
true
Show child attributes